XScreenSaver(1)

NAME
flipscreen3d - rotates an image of the screen through 3 dimensions.

SYNOPSIS
flipscreen3d [-display host:display.screen] [-visual visual] [-window] [-root] [-delay number] [-no-rotate] [-fps]

DESCRIPTION
Grabs an image of the desktop, turns it into a GL texture map, and spins it around and deforms it in various ways.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay number
    Per-frame delay, in microseconds. Default: 20000 (0.02 seconds.).

-rotate | -no-rotate
    Whether to rotate.

-fps | -no-fps
    Whether to show a frames-per-second display at the bottom of the screen.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Ben Buxton. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Ben Buxton.